@charset "utf-8";
#nav{background:url(../images/nav.jpg) no-repeat center top;}
body{ position:relative;}
.a_1{ height:700px; background:url(../images/about3/b_1.jpg) no-repeat; background-position-x:center; overflow:hidden;  /*background-attachment:fixed;*/ position:relative;}
.h1_text{ left:50%; top:50%; width:500px; margin-left:-250px; margin-top:0px;}
.h1_text span{ font-size:56px; color:#fff;width:500px; text-shadow:2px 2px 2px #50617B; font-weight:bold; float:left; text-align:center;}
.h1_text em{ float:left; width:10px; height:10px; background-color:#fff;box-shadow:2px 2px 2px #1b3465; margin:50px 30px;}
.h1_text i{ font-size:20px; color:#fff; font-style:normal;text-shadow:1px 1px 1px #1b3465; width:500px; text-align:center;}
.mlr50{ margin:0 70px;}


.a_2{height:564px;background:url(../images/about3/b_2.jpg) #f5f5f5 no-repeat center top;  padding-top:136px; top:700px; overflow:hidden}
.a_2 .title { background:url(../images/about3/title.gif) no-repeat left 35px; display:block; margin:0 auto; width:360px; height:76px;}
.a_2 .title b{ font-size:40px; color:#444444; font-weight:normal;width:359px; text-align:center; float:left; height:46px; line-height:46px;}
.a_2 .title span{ font-size:26px; color:#a5a5a5;width:359px; text-align:center; float:left; height:30px; line-height:30px;}
.a_2 .a_2_p{ font-size:18px; color:#999; line-height:32px; text-indent:2em; margin-top:30px; float:left; margin-bottom:58px;}
.a_2 .a_icon{ width:112px; float:left; text-align:center}
.a_2 .a_icon i{ width:112px; height:112px; background-image:url(../images/about3/a_icon.gif); background-repeat: no-repeat; background-position-x:0; display:block;}
.a_2 .a_icon i.i1{ background-position-y:0; }
.a_2 .a_icon i.i2{ background-position-y:-112px; }
.a_2 .a_icon i.i3{ background-position-y:-224px; }
.a_2 .a_icon span{ color:#1261cf;}
.mlr270{ margin:0 270px;}
.ml110{ margin-left:110px;}

.a_3{ background:url(../images/about3/b_3.jpg) 50% 0 no-repeat fixed; width:100%;  height:640px; padding-top:60px; overflow:hidden}
.a_3 .title{ width:286px; margin:0 auto;}
.a_3 .title b{ text-align:center; width:100%; float:left; color:#fff; font-size:24px; font-weight:normal;text-shadow:1px 1px 1px #0e2e52}
.a_3 .title i{ width:100%; background-image:url(../images/about3/i.png); background-repeat: no-repeat; background-position-x:0; height:24px; float:left;}
.a_3 .title i.i_1{ background-position-y:0; margin-top:14px;}
.a_3_p{ font-size:18px; color:#fff; line-height:36px; text-indent:2em; margin-top:40px}
i.i{ background-repeat:no-repeat; background-position:0 0; position:absolute;}
.a_3 .w4{ margin-top:50px;}
i.i.i1{ background-image:url(../images/about3/i/i1.png); width:154px; height:140px; left:0px; top:103px}
i.i.i2{ background-image:url(../images/about3/i/i2.png); width:170px; height:126px; left:140px;top:0px}
i.i.i3{ background-image:url(../images/about3/i/i3.png); width:257px; height:176px; left:295px;top:83px}
i.i.i4{ background-image:url(../images/about3/i/i4.png); width:195px; height:126px; left:540px;top:77px}
i.i.i5{ background-image:url(../images/about3/i/i5.png); width:210px; height:176px; left:732px;top:10px}
i.i.i6{ background-image:url(../images/about3/i/i6.png); width:178px; height:143px; left:916px;top:113px}
i.i.i7{ background-image:url(../images/about3/i/i7.png); width:126px; height:126px; left:1074px;top:6px}

.a_4{ background:url(../images/about3/b_4.jpg) 50% 0 no-repeat fixed; width:100%;  height:450px; padding-top:60px; overflow:hidden}
.a_4 .title{ width:286px; margin:0 auto;}
.a_4 .title b{ text-align:center; width:100%; float:left; color:#fff; font-size:24px; font-weight:normal;text-shadow:1px 1px 1px #0e2e52}
.a_4 .title i{ width:100%; background-image:url(../images/about3/i.png); background-repeat: no-repeat; background-position-x:0; height:24px; float:left;}
.a_4 .title i.i_1{ background-position-y:-24px; margin-top:14px;}
.a_4_p{ width:980px; margin:0 auto; text-indent:2em;color:#fff;font-size:18px;  line-height:32px;  margin-top:60px; text-shadow:1px 1px 1px #0e2e52}


.a_5{ background:url(../images/about3/b_5.jpg) 50% 0 no-repeat fixed; width:100%;  height:680px; padding-top:60px; overflow:hidden}
.a_5 .title{ width:286px; margin:0 auto;}
.a_5 .title b{ text-align:center; width:100%; float:left; color:#fff; font-size:24px; font-weight:normal;text-shadow:1px 1px 1px #0e2e52}
.a_5 .title i{ width:100%; background-image:url(../images/about3/i.png); background-repeat: no-repeat; background-position-x:0; height:24px; float:left;}
.a_5 .title i.i_1{ background-position-y:-48px; margin-top:14px;}
.a_5_1{ width:480px; padding:40px 20px; border:1px solid #fff; border-radius:5px; position:relative;}
.a_5_1 i{ width:80px; height:80px; position:absolute; left:50%; margin-left:-40px; top:-40px; background-image:url(../images/about3/a_5_icon.gif); border-radius:40px; }
.a_5_1 i.a_5_i1{ background-position:0 0;}
.a_5_1 i.a_5_i2{ background-position:0 -80px;}
.a_5_1 b{ font-size:22px; color:#fff; width:100%; float:left; text-align:center; height:60px; line-height:60px;}
.a_5_1 p{ font-size:18px; color:#fff; line-height:28px;width:100%; float:left; text-indent:2em;}
.mt80{ margin-top:100px;}
.footer1{ background-color:#333436; height:80px; padding:40px 0}
.footer1 .f_icon{ float:left; margin-right:40px;}
.footer1 .add{ margin-top:16px;}
.footer1 .f_icon span{ float:left;color:#999999; font-size:16px; margin-left:10px;}
.footer1 .f_icon i{ background-image:url(../images/footer.jpg); background-repeat:no-repeat; background-position-y:0; width:20px; height:20px; float:left;}
.footer1 .tel i{ background-position-x:0}
.footer1 .mail i{ background-position-x:-20px}
.footer1 .qq i{ background-position-x:-40px}
.footer1 .add i{ background-position-x:-60px}
.footer_wechat{ right:0px; top:-22px; border:1px solid #999; padding:5px;}

.footer2{ background-color:#262728; height:40px; line-height:40px; text-align:center; color:#8E8E8E; font-size:12px;}